@import url('../default/style.css');

	/* .columns-container .kontakt.zebra-line {padding:0;border-top:1px solid #dfdfdf; min-height: auto;} */
		/* .columns-container .kontakt .c-content ul {width:100%;  margin: 0 0 70px; text-align: center; } */
		/* .columns-container .kontakt .c-content ul li{display:inline-block; margin:0;padding:0;font-size: 14px; text-align: center;background:0 none; } */
			/* .columns-container .kontakt .c-content ul li:before{content:none;} */
				/* .columns-container .kontakt .c-content ul li:before{display: inline-block; font: normal normal normal 20px/1em FontAwesome;  text-rendering: auto;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;  float: left; color:#fff; margin: -1px 20px 0px;} */
				/* .columns-container .kontakt .c-content ul li:nth-of-type(1):before{ content: "\f041";} */
				/* .columns-container .kontakt .c-content ul li:nth-of-type(2):before{ content: "\f095";} */
				/* .columns-container .kontakt .c-content ul li:nth-of-type(3):before{ content: "\f0e0";} */
		/* .columns-container .kontakt p {color:#fff; font-size:18px; font-weight:600;    margin-left: 90px;} */
			/* .columns-container .kontakt p span {display:inline-block;color:#fff;  margin:0 10px;  font-weight:300;} */
	#map-canvas {width:100%; height:600px;     float: left; margin:40px 0 0; }
	.columns-container h6 {margin:0!important;}